{
  "options.fsb-interop.title": "Настройки интеграции FabricSkyBoxes",
  "options.fsb-interop.interoperability": "Совместимость",
  "options.fsb-interop.interoperability.tooltip": "Если включено, мод будет пытаться читать/загружать пользовательские небеса MCPatcher/OptiFine.",
  "options.fsb-interop.process_optifine": "Обрабатывать OptiFine",
  "options.fsb-interop.process_optifine.tooltip": "Если включено, мод будет пытаться читать/загружать пользовательские небеса OptiFine.",
  "options.fsb-interop.process_mcpatcher": "Обрабатывать MCPatcher",
  "options.fsb-interop.process_mcpatcher.tooltip": "Если включено, мод будет пытаться читать/загружать пользовательские небеса MCPatcher.",
  "options.fsb-interop.debug_mode": "Режим отладки",
  "options.fsb-interop.debug_mode.tooltip": "Если включено, мод будет выводить результаты конвертации и журналы ошибок во время процесса конвертации.",
  "options.fsb-interop.prefer_fsb_native": "Предпочитать FSB",
  "options.fsb-interop.prefer_fsb_native.tooltip": "Если включено, мод не будет обрабатывать/конвертировать MCPatcher/OptiFine, если обнаружены небеса FSB.",
  "options.fsb-interop.dump_data": "Выгрузить данные",
  "options.fsb-interop.dump_data.tooltip": "Выгрузить конвертированные небеса из FSB Interop в \".minecraft/fsb-interop-dump\" и открыть папку. (Внимание: исходная папка будет удалена.)"
}